/*				
 * 				3310 LCD Kullanm Klavuzu
 * nokia_init(); ile LCD'nin ilk ayarlarn yap.
 * nokia_clean_ddram(); ile LCD nin DDRAM'i silinir.
 * nokia_write_command(0x20); eklinde komut gnderilir.
 * nokia_write_data(0x01); eklinde data gnderilir.
 * nokia_write_byte(0xFE); ile bir byte'lk bilgi gnderilir.
 * nokia_gotoxy(2,3); ile lcd'de belirli blgelere gidilebilir. Snr: (0,0) dan (83,5) tir.
 * nokia_contrast(0x0F); ile kontrast ayar yaplr.
 * nokia_printchar("Deneme"); eklinde yaz yazdrlr.
 * nokia_print(i+48); eklinde say yazdrlr.
 * lcdpixel (3,4); eklinde pixe belirtilir.
 *					
*/

#define nok_reset RA1
//#define nok_sce	 RB4
#define nok_dc	 RA0
#define nok_sdin RA7
#define nok_sclk RA6
#define GLCD_SETYADDR		0x40
extern void nokia_init(void);
extern void nokia_clean_ddram(void);
extern void nokia_write_command(char nokia_command);
extern void nokia_write_data(char nokia_data);
extern void nokia_write_byte(char bytefornokia);
extern void nokia_gotoxy(char ynokia, char xnokia);
extern void nokia_contrast(char contrast);
extern void nokia_printchar(const char *s);
extern void nokia_print(char charsel);
extern void lcdpixel (char x, char y) ;